/* LAYOUT */
body {background:#FFF}
.logo 					{ z-index: 60; position: absolute; display: inline-block; top: 20px; max-width: 130px; }
#header 				{ z-index: 20; position: fixed; height: 210px; width: 100%; background: url(../images/logo-container.png) top center; visibility:hidden; display:none }
#page-image 			{ z-index: 10; top: 0px; position: relative; height:600px; width: 100%; margin: 0; background-position: top center; background-repeat: no-repeat; background-size: cover; }
#content 				{ position: relative; margin: auto; }
#footer 				{ position: relative; margin: auto; padding: 50px 10px 50px 10px; height: 200px; background-position: center; background-repeat: no-repeat; background-size: cover }
.meta 					{ margin: 0 0 20px 0; display: block; text-transform: uppercase; font-size: .9rem; color: #c4af94; font-style: normal }
.post-content 			{position: relative;margin:90px 0 0 0; padding: 10px }

/* LAYOUT */
.left-align 			{ left: 0; }
.center-align 			{ left: 0; right: 0; margin: auto }
.right-align 			{ right: 0; }
.address 				{ position: fixed; right: 30px; top: 10px; z-index: 99999999 }
.alternate-row 			{ padding: 150px 20px 20px 20px }


/* TYPOGRAPHY */     
body 					{ font-family: 'din-2014' }
h1 						{ font-family: 'din-2014'; font-style: normal; font-size: 2.00rem; line-height: 2.00rem; font-weight: 100; color: #739ea4; margin:0 0 20px 0; text-transform:uppercase; }
h2 						{ font-family: 'din-2014'; font-style: normal; font-size: 2.75rem; line-height: 2.75rem; font-weight: 100; color: #fff; margin: 0 0 20px 0; }
h3 						{ font-family: 'din-2014'; background: url(../images/hash.png) bottom no-repeat; font-size: 1.50rem; line-height: 1.50rem; font-weight: 100; color: #64a9b3; text-align: center;  padding: 0 0 20px 0;margin: 0 0 15px 0;}
h4 						{ font-family: 'din-2014'; font-style: normal; font-size: 1.00rem; line-height: 1.00rem; font-weight: 100; color: #666666; margin: 0 0 0 0; }
h5 						{ font-family: 'din-2014'; font-style: normal; font-size: 1.5rem; line-height: 1.5rem; font-weight: 200; color: #000; margin: 0 0 10px 0; }
p, li 					{ font-family: 'din-2014'; font-style: normal; font-size: 1em; line-height: 1.35rem; font-weight: 100; color: #666; margin: 0 0 20px 0; }
ul 						{ margin: 0 0 20px 20px; padding: 0; }
li 						{ margin: 0; padding: 0; }

/* SUB STYLES */

.press-link a 			{ background: url(../images/hash.png) top center no-repeat; color: #739ea4; font-family: 'din-2014'; font-weight: 700;  text-align: center; padding: 20px 0; margin: 10px;  display: block;}
.press-link a:hover 	{ color: #666 }
.home-box a 			{ border: 2px solid #fff; background: #c4af94; color: #fff; padding: 10px; width:150px; display: block; margin: auto}
.home-box a:hover 		{ background: #000;  padding: 10px; }
.home-box ul 			{ display: table; margin: 0 auto 10px auto; padding: 0 }
.home-box li 			{ padding: 0; margin: 0 5px 0 0; list-style: none; display: inline-block; text-align: center }
.address a 				{ background: #739ea4; color: #fff; display: block; padding: 5px; width: 165px; font-size: .9rem }
.address a:hover 		{ background: #000; }
.address ul 			{ display: table; margin: 0 auto 10px auto; padding: 0 }
.address li 			{ padding: 0; margin: 0 5px 0 0; list-style: none; display: inline-block; text-align: center }
.address li:last-child 	{ margin: 0px; }
.address p 				{ font-size: .8rem; line-height: 1.25rem; color: #000; margin: 0; text-align: right; text-transform: uppercase }
.post-date p 			{ font-size: 1rem; color: #c4af94; text-align: left; text-transform: uppercase; margin: 0 0 5px 0 }
.publication-date 		{ font-size: 1em; font-family: 'Bodoni W01 LT'; font-style: normal; color: #000; }
.menu-image {margin-top: 140px}

.alta-menus {
    margin: auto;
    display: table;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 50;
    width: 625px;
    top: 150px;
}

.alta-menus li {

    padding: 5px;
} 

.alta-menus a {
	text-align: center;
    border: 2px solid #fff;
    background: #c4af94;
    color: #fff;
    padding: 10px;
    width: 150px;
    display: block;
    margin: auto;
}

.alta-menus a:hover {

    background: #000;

}

.woocommerce h2 {
    color: #000;
    font-size: 1.5rem;
    margin: 0;
    font-weight: 500;
}
@media only screen and (max-width: 800px) {
	
}

@media only screen and (max-height: 700px) {
	.alta-menus {display: none; visibility: hidden}
	.home-box li 		{ padding: 0; margin: 0 5px 10px 0; list-style: none; display: table; text-align: center;}

}

/* MOBILE */
@media only screen and (max-width: 1000px) {

	.address 			{ visibility: hidden; display: none }

}

@media only screen and (max-width: 700px) {

	#page-image		 	{ height: 300px }
	#header 			{ height: 80px; }
	.alternate-row 		{ padding: 100px 20px 20px 20px }
	.grid-condense 		{ padding: 100px 0 0 0 }
	.logo 				{ z-index: 60; position: absolute; display: inline-block; top: 15px; max-width: 85px !important; right: 10px; }
	.center-align 		{ left: auto; right: 20px; margin: auto }

}
